BODY
{
	font-family: calibri,tahoma,arial,sans-serif;
	background: #FFFFFF;
}

#content
{
	position: absolute;
	margin-left: 30%;
	width: 67%;
}

@media (min-width: 900px) {
	#content
	{
		width: 600px
	}
}

.nav
{
	width: 30%;
}

.logo
{
	width: 30%;
}

@media (min-width: 450px) {
	.logo
	{
		width: 132px;
	}
}

a:hover
{
	text-decoration: none;
}

.pre
{
    font-family: monospace;
    white-space: pre;
	display: inline-block;
}

.prewrap
{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.longlink
{
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
}

.downbox
{
	float: right;
}

.yt-div
{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56%;
}

.yt-frame
{
	position: absolute;
	width: 100%;
	height: 100%;
	left 0;
	top 0;
}

.label
{
	color:#0000ff;
}

.comment
{
	color:#008000;
}

.data
{
	color:#a31515;
}

@font-face {
	font-family: 'TreasureMIII64C';
	src: url('AnotherMansTreasureMIII64C.ttf');
}

.model3
{
	font-family: 'TreasureMIII64C';
	font-size: 24;
}
